Encrypt=1
CustomID=D6CC9CD6CB7F32F9A2104472C98D6B0731F60FF6C643B7C0417B00BF46387ED2D416C948A0A76D6004AD1A6B62837AAB
TransmitNodes{
}
InNodes{
192.168.6.112-0,192.168.6.112,udp://224.168.6.112:36592,udp://224.168.6.112:36593,224.169.6.112:36595
192.168.6.113-0,192.168.6.113,udp://224.168.6.113:36596,udp://224.168.6.113:36597,224.169.6.113:36599
192.168.6.121-0,192.168.6.121,udp://224.168.6.121:36628,udp://224.168.6.121:36629,224.169.6.121:36631
192.168.6.123-0,192.168.6.123,udp://224.168.6.123:36636,udp://224.168.6.123:36637,224.169.6.123:36639
192.168.62.50-0,62.50,udp://224.168.62.50:32248,udp://224.168.62.50:32249,224.169.62.50:32251
192.168.62.171-0,171,udp://224.168.62.171:32732,udp://224.168.62.171:32733,224.169.62.171:32735
192.168.62.172-0,172,udp://224.168.62.172:32736,udp://224.168.62.172:32737,224.169.62.172:32739
192.168.82.23-0,192.168.82.23,udp://224.168.82.23:32140,udp://224.168.82.23:32141,224.169.82.23:32143
192.168.83.159-0,192.168.83.159,udp://224.168.83.159:33708,udp://224.168.83.159:33709,224.169.83.159:33711
192.168.100.100-0,192.168.100.100,udp://224.168.100.100:30400,udp://224.168.100.100:30401,224.169.100.100:30403
192.168.100.100-1,192.168.100.100,udp://224.168.100.100:46200,udp://224.168.100.100:46201,224.169.100.101:46203
192.168.137.46-0,192.168.137.46,udp://224.168.137.46:37352,udp://224.168.137.46:37353,224.169.137.46:37355
192.168.156.17-0,192.168.156.17,udp://224.168.156.17:36212,udp://224.168.156.17:36213,224.169.156.17:36215
192.168.156.21-0,192.168.156.21,udp://224.168.156.21:36228,udp://224.168.156.21:36229,224.169.156.21:36231
192.168.156.26-0,192.168.156.26,udp://224.168.156.26:36248,udp://224.168.156.26:36249,224.169.156.26:36251
}
SignalGroup{
Name=信号分组
SignalID=192.168.100.100-0,192.168.100.100-1
}
RTSP{
}
UI{
UISize=1920x1080
Font=黑体
SysEn=7
LoginDlg{
BkRect{
Mode=0
Clr=13,67,89
Clr2=0,0,0
EgWidth=0
EgClr=0,255,255
Trans=0
Pos=2752,1835,97x97
Layer=-1
Group=-1
UUID=-1
}
BkPic=
}
Preview{
Pos=439,714,800x160
Mode=0
WinNum=6
WinOffset=10
DragEn=1
PosEn=1
TextOffset=5
TextOffsetX=0
TextH=15
TextClr=255,255,255
Padding=0,0,0,0
ScrollW=8
ScrollTrans=0
ScrollClr=0,255,255
Layer=3
Group=-1
UUID=500001
ScenePanel=-1
SceneMatrix=-1
Label{
Size=50x30
TextClr=180,180,180
SelTextClr=96,192,255
BkRect{
Mode=0
Clr=13,67,89
Clr2=0,0,0
EgWidth=0
EgClr=0,255,255
Trans=0
Pos=439,714,800x160
Layer=-1
Group=-1
UUID=-1
}
}
GroupList=0
}
Panel{
Mode=0
Scale=2x2
Size=3840x2160
Layer=0
Group=0
UUID=600001
Clone=-1
NodePos=0,0,0,0,1920x1080
NodeIP=0,0,192.168.83.122
NodePos=0,1,1920,0,1920x1080
NodeIP=0,1,192.168.0.105
NodePos=1,0,0,1080,1920x1080
NodeIP=1,0,192.168.83.119
NodePos=1,1,1920,1080,1920x1080
NodeIP=1,1,192.168.32.111
ToolBarEn=1
SceneEn=1
FullEn=1
FreeEn=1
DockEn=1
PublishEn=1
TopEn=1
OSDEn=0
DimEn=0
Stream=4
BkRect{
Mode=1
Clr=13,67,89
Clr2=0,0,0
EgWidth=2
EgClr=0,255,255
Trans=20
Pos=526,125,800x450
Layer=0
Group=0
UUID=-1
}
Text{
Align=1
Angle=0
Clr=255,255,255
Font=Arial
Text=视频墙
TextH=30
Pos=325,-40,150x30
Layer=2
Group=0
UUID=200001
}
OSDShow=0
ToolBar{
Mode=4
Size=36x36
Fix=0
SelClr=96,192,255
BkRect{
Mode=0
Clr=13,67,89
Clr2=0,0,0
EgWidth=0
EgClr=0,255,255
Trans=20
Pos=0,450,800x50
Layer=1
Group=0
UUID=100001
}
}
}
}
User{
Name=admin
Password=545566A3EF0FBEA6EDB0F85DF97F2A09
Level=255
Mark=1
Share=0
GroupList=0
PanelList=600001_65535
}
PicFiles{
main_menu_exit.png|main_menu_min.png|main_menu_user.png|toolbar_clear.png|toolbar_cutline.png|toolbar_preset.png|toolbar_publish.png|toolbar_refresh.png|toolbar_scene.png|toolbar_subtitle.png|
}
Language{
Page=页
Color=颜色
Arial=黑体
OK=确定
Cancel=取消
Select bind IP=选择需要绑定的IP
SN=序号
UI Size=界面大小
Login Dialog=登录对话框
Title=标题
Custom ID=用户ID
Page Name=页名称
Group Name=分组名称
Port=端口
Wildcard=通配符
Interval(ms)=间隔时间(ms)
Command Data=命令数据
Search Box=搜索框
Set Top=置于顶层
Set Bottom=置于底层
Copy a Page=复制一页
Copy to End=复制到最后
Export=导出
Merge=组合
Cancel Group=取消组合
Move Up=上移一页
Move Down=下移一页
New Page=新建页
Rectangle=矩形
Text=文本
Button=按钮
Slider=滑块
Signal=信号源
Panel=视频墙
List=列表
Audio=音频
Video=视频
Matrix=矩阵
Output=输出
Input=输入
Show Channel=显示通道号
Push=按下
Normal=正常
Selected=选中
Unselected=正常
UI Design=界面设计
Relationship=拓扑关系
Panel Setting=视频墙配置
KVM Setting=座席配置
Input Setting=输入配置
Transmit=转发配置
Page List=页列表
Setting=配置
Link=关联
System=系统
System Button=系统按钮
Login Button=登录按钮
Min Button=最小化按钮
Exit Button=退出按钮
Global Font=全局字体
Scan Output=扫描输出
Output List=输出节点列表
Basic Attribute=基础属性
Panel Name=视频墙名称
Rows=行数
Columes=列数
Reference Case Name=参考预案名称
Divide=等分
Add=增加
Unauthorized=未授权
No Screen Selected=未选择屏幕
No Reference Window Selected=未选择参考窗口
No Panel Selected=未选择视频墙
KVM=座席
Picture Mode=背景模式
Single Screen=单屏
Crop=裁剪
KVM Name=座席名称
User Level=用户级别
No KVM Selected=未选择座席
Scan Input=扫描输入
New Group=新建信号组
Group=编组
Multi-Inputs=多输入编组
Input List=输入列表
Select All=全选
Cancel All=全取消
Input Node=输入节点
Name=名称
Scan All=扫描所有节点
Auto Assign=自动分配
New User=新建用户
Manual Added Input List=手动添加输入列表
No Input Selected=未选择输入节点
No Group Selected=未选择信号编组
No Signal Group Selected=未选择信号分组
Save then Exit=保存并退出
Upload=上传到系统
Download=从系统获取
Save as...=另存为...
Open=打开设计
Back=返回
Clear then New=清空并新建
Run Test=开始测试
Page Button=翻页按钮
Group Button=编组按钮
Layer Button=图层按钮
Label=标签
Padding-Left=内边距-左
Padding-Right=内边距-右
Padding-Top=内边距-上
Padding-Bottom=内边距-下
Width=宽度
Height=高度
Position=位置
Left=左侧
Right=右侧
Top=上侧
Bottom=下侧
Align=对齐方向
Left Align=左对齐
Right Align=右对齐
Top Align=上对齐
Bottom Align=下对齐
Center Align=居中对齐
Vertical Center=上下居中
Horizontal Center=左右居中
Horizontal Array=水平排布
Vertical Array=垂直排布
Fill Color=填充颜色
Text Color=文字颜色
Sel Color=选中填充颜色
Sel Text Color=选中文字颜色
Fill=填充
Mode=模式
Pure Color=纯色
Vertical 2 Color=双色垂直渐变
Horizontal 2 Color=双色水平渐变
All Types=所有类型
Text File=文本文件
Item File=元素文件
Picture=图片
Picture Name=图片名称
Transparency=透明度
Edge Width=边框宽度
Edge Color=边框颜色
Page Switch=页面切换
Direction=方向
Horizontal=水平
Vertical=垂直
Knob=旋钮
Preview=预览
Enable Drag=支持拖拽
Scroll Bar=滚动条
Enable Scroll Bar=显示滚动条
Button Size=按钮大小
Window per Page=每页显示窗口
Space Width=间隔边距
Space X=水平间隔
Space Y=垂直间隔
Text Height=文字高度
Text Offset=文字偏移
Toggle=按下翻转
Click=按下自动抬起
L<->R=左右滑动
U<->D=上下滑动
Show Text=显示文本
Signal Group=信号分组
Main-stream=主码流
Sub-stream=辅码流
Item Height=项目高度
Space Height=项目间距
Other=其他
Check Box=复选框
Selected Item=选中项目效果
Unselected Item=未选中项目效果
Sel Transparency=选中透明度
Min Value=最小值
Max Value=最大值
Start Angle=起始角度 
Sweep Angle=旋转角度
Screen Edge=屏幕边框
Toolbar=工具栏
Toolbar Hide=工具栏隐藏
Toolbar Dock=工具栏停靠
Select Full Line=整行选中
Fix=固定
Line Color=线条颜色
Clone Panel=克隆视频墙
Button Menu=按钮菜单
Scene List=场景列表
Full Screen=全屏窗口
User Dock=用户停靠
Free Window=自由窗口
Click Top=单击置顶
Show Dimension=显示窗口尺寸
Audio Follow=音频跟随
Position/Size=位置大小
Content=内容
Mark=标注
Push List=推送列表
Login List=登录列表
Share Login=共享登录
Font=字体
System Time=系统时间
Command=命令
Format=数据格式
Copy=复制
Global Page=全局页面
Backgroud Picture=背景图片
All designs will be deleted!=所有设计将被删除！
All KVM will be deleted!=所有座席将被删除！
All groups will be deleted!=所有信号编组将被删除！
Page contents will be deleted!=该页内容将被删除！
Download failed.Try again?=下载失败，重试？
Group will be deleted!=分组将被删除!
User will be deleted!=用户将被删除!
No active out node!=没有分配输出节点!
Page number > Switch button.Continue?=页数大于翻页按钮数量，继续？
Switch hotkey reused.Continue?=切换热键重复，继续？
System design will be overwrite!=系统原有设计将被替换！
Upload failed!=上传失败！
Upload sucessed.=上传成功。
Type User and Password=输入用户名和密码
Send a push request.=发起一个推送请求。
Request for control.=请求控制。
Request for talk.=请求通话。
Occupied control!=抢占控制!
Retry=重试
Call=呼叫
Hang=挂断
Time out.=超时。
Refused!=被拒绝！
Waiting...=等待中...
Talking...=通话中...
Exit=退出
Switch Hot Key=快捷切换热键
Channel=通道
Link Node=内联节点
Get Back=回读
Query=查询
Receive=接收
User=用户
User List=用户列表
No User Selected=未选择用户
User Name=用户名
Password=密码
User or Password Error=用户名/密码错误
Input local IP=输入本机IP
Remember=记住用户名和密码
Delete the scene or not?=是否删除场景？
Clear the panel?=是否清空视频墙？
Exit the program?=是否退出程序？
Clear all scenes?=删除所有预案？
Design uploaded. Refresh?=有新设计上传。更新？
New scene name=新建场景
Untitle=未命名
No Video Input=没有视频输入
Scene=场景
Full=全屏
Dock=停靠
Free=自由
Pre Draw=预排布
Publish=发布
Polling=场景轮巡
Title OSD=滚动字幕
Select Line=整行选中
Clear=清除
Change User=更换用户
Minimize=最小化
Exit=退出
Apply=应用
Restore=还原
Enable OSD=启用OSD
Background=背景
Edit=编辑
Run=滚动
Stop=停止
Hide=隐藏
Show=显示
Run Direction=滚动方向
Float=字幕悬浮
Transparent=透明
Time=时间
Date=日期
Angle=角度
Warning=提示
Layer=图层
Save=保存
Transparent=透明
}